<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-A4CE48C366DA6DA0CAFD0BE59F77A782" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-37F171C690262F48F4788603A54A5A7D">
    <organization identifier="ORG-37F171C690262F48F4788603A54A5A7D" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-FF5169FB3333FDACBB138C354A322A17" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-AD2352A52215708C44848A63374897F2" isvisible="true" identifierref="RES-990CC5854309CFFA83476767CCDF8D9D">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-AA983C3D27272288AA43C7D231EC4177" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-3E32C752A008EB046C5466CF367F8331" isvisible="true" identifierref="RES-794B72A2A6EBE3A0D1F4888FEF13FC49">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-2FE58BA2C7C70FA0F5F76EFF8A2EE17C" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-AD0A19A41B74306BE082A5232460537F" isvisible="true" identifierref="RES-279C42CFF81822873759076C25C4556A">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-98C6B658A69211DA996026BA3E6C4ECF" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-444CA90257E63CB9B659A978550F515C" isvisible="true" identifierref="RES-56F9AF8E68FE9CB93AD82C96C1FFC37F">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-135F155DF2B659FBDD9042436722B2E6" isvisible="true" identifierref="RES-54336DC135A5BFE3E16B7D1C2B1A5E0E">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-A2A6E9007DF0C2C9EFC598C9D7459C35" isvisible="true" identifierref="RES-EDC80AAD1CC272C898F5F0CE8444E024">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-3A429B41F40D78295497EEA3B65E0DF2" isvisible="true" identifierref="RES-AD013AAC05BC2013300EFA97FD8A5802">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-555853C75DEDD381272C56126B9845E5" isvisible="true" identifierref="RES-3F778B45EB6D9D02C237598FC94F8BE7">
          <title>Actividad 5</title>
        </item>
      </item>
      <item identifier="ITEM-6C87959B1739A3EEDE93602C0446326F" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-F89CA2891A0DF6D2646F9CE112C87C00" isvisible="true" identifierref="RES-705345D75F7732891CF7E87447623DD4">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-9E40BC5934C38B4BF92AFA143581E6A0" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-524B43E112134D0C23DBF5842C777773" isvisible="true" identifierref="RES-D4949400AE8F81D5AAFE7AE244CB0F35">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-990CC5854309CFFA83476767CCDF8D9D" type="webcontent" href="M/M_G02_U03_L03/M_G02_U03_L03_01_00.html">
      <file href="M/M_G02_U03_L03/M_G02_U03_L03_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-794B72A2A6EBE3A0D1F4888FEF13FC49" type="webcontent" href="M/M_G02_U03_L03/M_G02_U03_L03_01_01.html">
      <file href="M/M_G02_U03_L03/M_G02_U03_L03_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-279C42CFF81822873759076C25C4556A" type="webcontent" href="M/M_G02_U03_L03/M_G02_U03_L03_02_01.html">
      <file href="M/M_G02_U03_L03/M_G02_U03_L03_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-56F9AF8E68FE9CB93AD82C96C1FFC37F" type="webcontent" href="M/M_G02_U03_L03/M_G02_U03_L03_03_01.html">
      <file href="M/M_G02_U03_L03/M_G02_U03_L03_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-54336DC135A5BFE3E16B7D1C2B1A5E0E" type="webcontent" href="M/M_G02_U03_L03/M_G02_U03_L03_03_02.html">
      <file href="M/M_G02_U03_L03/M_G02_U03_L03_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-EDC80AAD1CC272C898F5F0CE8444E024" type="webcontent" href="M/M_G02_U03_L03/M_G02_U03_L03_03_03.html">
      <file href="M/M_G02_U03_L03/M_G02_U03_L03_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-AD013AAC05BC2013300EFA97FD8A5802" type="webcontent" href="M/M_G02_U03_L03/M_G02_U03_L03_03_04.html">
      <file href="M/M_G02_U03_L03/M_G02_U03_L03_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-3F778B45EB6D9D02C237598FC94F8BE7" type="webcontent" href="M/M_G02_U03_L03/M_G02_U03_L03_03_05.html">
      <file href="M/M_G02_U03_L03/M_G02_U03_L03_03_05.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-705345D75F7732891CF7E87447623DD4" type="webcontent" href="M/M_G02_U03_L03/M_G02_U03_L03_04_01.html">
      <file href="M/M_G02_U03_L03/M_G02_U03_L03_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-D4949400AE8F81D5AAFE7AE244CB0F35" type="webcontent" href="M/M_G02_U03_L03/M_G02_U03_L03_05_01.html">
      <file href="M/M_G02_U03_L03/M_G02_U03_L03_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

